<?php
require_once("header.php");
require_once("menu.php");
$databaseService = new DatabaseService();
   $con = $databaseService->getConnection();
   if(isset($_REQUEST['del']))
{
    $ser_page_id = base64_decode($_REQUEST['del']);
    $ser_page_status = '0';
    $ex = $obj->softdel_servicepage($ser_page_id,$ser_page_status);
    echo '<script>window.location="service.php"</script>';
}
?>

<div id="layoutSidenav_content">
<main class="mt-4">
    <div class="container-fluid">
        
        <div class="card mb-4">
            <div class="card-header">
                <i class="fas fa-list mr-1"></i>Service Page Content
                <a href="service.php" class="btn btn-primary btn-sm float-right">Back</a>
            </div>
                        
						<?php
						$id = base64_decode($_REQUEST['id']);
                         ?>
						<div class="card-body">
                <div class="table-responsive">
						        <table class="table table-bordered" width="100%" cellspacing="0">
<?php
$query= $obj->view_service_content($id);
$fet = mysqli_fetch_assoc($query);
?>

<tr> <th>Page Title</th>
<td><?php echo $fet['service_name'];?></td></tr>
<tr><th>Page Sub Title</th>
<td><?php echo $fet['ser_page_title'];?></td></tr>
 <tr>
 <th>Description</th>
 <td><?php echo $fet['ser_page_desc'];?></td>
 </tr>
 <tr>
<th>Service Image</th>
 <td><img  width="300" src="<?php echo $fet['ser_page_image'];?>"></td>
 </tr>
 <tr>
 <th>Action</th>
<td><a href="view_service_page.php?del=<?php echo base64_encode($fet['ser_page_id']);?>" class="btn btn-danger btn-sm delete_right" title="Delete"><i class="fas fa-trash"></i></a></td>
 </tr>

</table>
      </div>
            </div>
        </div>
    </div>

</main>
                
 
<script>
    var url ="service.php";
</script>      
<?php require_once("footer.php");?>
